How to install libjs-leaflet on Debian 9 (Stretch)